require "test_helper"

class UserPostViewsControllerTest < ActionDispatch::IntegrationTest
  test "should get index" do
    get user_post_views_index_url
    assert_response :success
  end

  test "should get show" do
    get user_post_views_show_url
    assert_response :success
  end

  test "should get create" do
    get user_post_views_create_url
    assert_response :success
  end

  test "should get update" do
    get user_post_views_update_url
    assert_response :success
  end

  test "should get destroy" do
    get user_post_views_destroy_url
    assert_response :success
  end
end
